/* INDEX */


/***************
*  second
****************/

#second #main{
	position:relative;
	width:100%;
	/*padding:0 0 20px 0;*/
	}

/*--article--*/
#second #main dl.rssBox dt.photo img{
	border: solid 1px #dbdddd;
	}	

#second #main dl.rssBox dd{
	text-align:center;
	margin:10px 0;
	}	

#second #main dl.rssBox dd img{
	width:255px;
	height:35px;
	}	
	
#second #main dl.rssBox dd a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	}	
	
#second #main article h3{
	width:310px;
	font-size:140%;
	color:#c7000a;
	margin:0 0 12px 0;
	}	

#second #main article p.station span{
	margin:0 5px 0 0;
	display:inline-block;
	}	
	
#second #main article h4 {
	margin: 15px 0 10px 0;
	}	
	
#second #main article h4.pro_detail{
	background:url(../images/icon_s01.png)  no-repeat 0 0 ;
	height:15px;
	padding:0 0 0 24px;
	}	
	
#second #main article h4.caster{
	background:url(../images/icon_s02.png)  no-repeat 0 0 ;
	height:15px;
	padding:0 0 0 24px;
	}		
	
#second article p.hpBtn {
	position:absolute;
	top:0;
	right:0;
	}
	
#second article p.hpBtn a{
	display:block;
	}
	
#second article a:hover p.hpBtn{
	background-color:#fb959a;
	}
	
#second #main article aside.hosoku{
	margin:20px 0 0 0;
	font-size:90%;
	color:#666;
	
	}		
		
/*矢印*/
.arrow	{
	width: 5px;
	height: 5px;
	float: left;
	border: 1px solid transparent;
	border-left-color: #fff;
	border-top-color: #fff;
	transform: rotate(130deg);
	-moz-transform: rotate(130deg);
	-webkit-transform: rotate(130deg);
	-o-transform: rotate(130deg);
	-ms-transform: rotate(130deg);
	margin:6px -20px 0 20px;
	}
/*//矢印*/		
	
	
a p.hpBtn, a p.spHpBtn {
		color:#FFF !important;
	}			

#second p.spRss img	{
	width:255px;
	height:35px;
	margin:20px auto 10px auto;
	display:block;
	}
	
#second article p.hpBtn, p.spHpBtn{
	width:225px;
	height:28px;
	font-size:12px;
	text-align:center;
	padding:7px 0 0 5px;
	background:#e34d55;
	 border-radius: 3px;         
     -webkit-border-radius: 3px;    
     -moz-border-radius: 3px;
	}
	
	
#second article p.hpBtn a:hover img {	
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	}

/*--podcast--*/
#second .podcastBox p.rssBtn img{
	width:255px;
	height:35px;
	}

.podcastBox p.cast{
	display:inline;
	font-size:90%;
	  }	

.podcastBox	h3, h4{
	margin:0 0 10px 0;
	}
	
.podcastBox p.tex{
	margin:5px 0 15px 0;
	 }	
	
#second .podcastBox	h3{
	font-size:110%;
	border-left:solid 3px #d0000b ;
	padding:0 0 0 10px;
	}
			
#second .podcastBox	dt p.upDate{
	font-size:90%;
	margin:10px 0 0 0 ;
	}	
	
#second .podcastBox	dd p.player,dd p.spPlayer {
	display:none;
	}	
	
#second .podcastBox dd p.rssBtn{
	display:block;
	margin:0 0 20px 0;
	}			

	
#second .podcastBox	dd p.spPlayer {
	width:250px;
	height:28px;
	font-size:12px;
	text-align:center;
	padding:7px 0 0 5px;
	background:#c7000a;
	 border-radius: 5px;         
     -webkit-border-radius: 3px;    
     -moz-border-radius: 3px;
	 	color:#fff;
	}
	
#second .podcastBox dd p.spPlayer a{
	text-decoration:none;
	}	



/***************
*  about
****************/
#about #main {
	margin:0 0 30px 0;
	}

#about h3{
	background:url( ../images/pod_img.png) no-repeat;
	padding:5px 0 20px 30px;
	font-size:130%;
	}

	
#about ul.how{
	padding:20px 0 10px 0;
	}	
	
#about ul.how li a{
	color:#d0000b;
	}

#about ul.how li a:hover{
	text-decoration:underline;
	color:#d0000b;
	}			
	
#about ul.how li{
	list-style:decimal;
	margin:0 0 20px 20px;	
	}	
	
#about p.result	{
	font-weight:bold;
	color:#d0000b;
	min-width:50%;
	margin:0 0 30px 0;
	}
